<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="../css/first.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap"
          rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
    <header>
        <div class="display_flex">
            <div class="logo">
                <img src="../file/logo.png" height="70" width="325" alt="logo_image">
            </div>
            <div class="menu">
                <a href="#block1">Главное </a>
                <a href="#block2">Услуги</a>
                <a href="#block3">Наши работы</a>
                <a href="#block4">Контакты</a>
            </div>
            <div class="position_right">
                <a class="button1">Обратная связь</a>
            </div>
        </div>
    </header>
    <main>
        <div class="flex" id="block1">
            <div class="position">
                <div>
                    <p class="font_decoration1">УВЕЛИЧИВАЕМ</p>
                    <p class="font_decoration1_1"><b>продажи в интернете</b></p>
                    <p class="font_decoration2"> Создайте эталонный бизнес-процесс, по которому будут работать <br>
                        все sales менеджеры, это повысит производительность и качество <br>
                        sales-процесса в среднем на 30%.
                    </p>
                </div>
                <div class="flex">
                    <div>
                        <a class="button2" href="#">Комплексные решения </a>
                    </div>
                    <div>
                        <a class="button2" href="#">СММ</a>
                    </div>
                    <div>
                        <a class="button2" href="#">Дизайн</a>
                    </div>
                </div>
            </div>
            <div class="position">
                <img src="../file/Первый экран.png" height="357" width="440" alt="background_image" class="position_right">
            </div>
        </div>
        <div class="info_block">
            <div class="font_decoration3">
                <p>МЫ ЗНАЕМ ТОЛК В БИЗНЕСЕ!</p>
            </div>
            <div class="flex justify-content">
                <div class="little_info_block  padding_right ">
                    <p class="font_decoration4">10 лет</p>
                    <p class="font_decoration5">В сфере рекламы</p>
                </div>
                <div class="line"></div>
                <div class="little_info_block  padding_right padding_left">
                    <p class="font_decoration4">более 500</p>
                    <p class="font_decoration5">Наших постоянных клиентов</p>
                </div>
                <div class="line"></div>
                <div class="little_info_block padding_left padding_right">
                    <p class="font_decoration4">+10%</p>
                    <p class="font_decoration5">Конверсия продаж</p>
                </div>
                <div class="line"></div>
                <div class="little_info_block  padding_left">
                    <p class="font_decoration4">-70%</p>
                    <p class="font_decoration5">Ошибок менеджеров</p>
                </div>
            </div>
        </div>
        <div class="font_decoration3 position" id="block2">
            <p>НАШИ УСЛУГИ</p>
        </div>
        <div class="position2 flex justify-content">
           <div>
               <div class="info_card margin width-1">
                   <div class="hat padding_left3 display_flex">
                       <p>СОЗДАНИЕ САЙТОВ НА ТИЛЬДЕ</p>
                   </div>
                   <div class="padding_left2">
                       <ul>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent"> Dedicated workplace </p>
                           </li>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">
                                   Access to all facilities: <br>
                                   printer, beverages, lockers, etc.
                               </p>
                           </li>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">24/7 access</p>
                           </li>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">Conference room for 1 hour a day</p>
                           </li>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">Invitations to all events</p>
                           </li>
                       </ul>
                   </div>
                   <div class="line2"></div>
                   <div class="padding_left3  display_flex">
                       <p class="font_decoration6">$300</p>
                       <p class="font_decoration5 indent2">Per month</p>
                   </div>
               </div>
               <div class="display_flex info_block4">
                   <a class="button1">Подробнее</a>
               </div>
           </div>
           <div>
               <div class="info_card margin width-1">
                   <div class="hat padding_left3">
                       <p>РЕКЛАМА В ИНТЕРНЕТЕ</p>
                   </div>
                   <div class="padding_left2">
                       <ul>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">Dedicated workplace</p>
                           </li>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">
                                   Access to all facilities: <br>
                                   printer, beverages, lockers, etc.
                               </p>
                           </li>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">24/7 access</p>
                           </li>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">Conference room for 1 hour a day</p>
                           </li>
                           <li class="flex">
                               <i class="material-icons icon_design">check_circle</i>
                               <p class="indent">Invitations to all events</p>
                           </li>
                       </ul>
                   </div>
                   <div class="line2"></div>
                   <div class="padding_left3 display_flex">
                       <p class="font_decoration6">$300</p>
                       <p class="font_decoration5 indent2">Per month</p>
                   </div>
               </div>
               <div class="display_flex info_block4">
                   <a class="button1">Подробнее</a>
               </div>
           </div>
           <div>
               <div class="info_card margin">
                   <div class="width-1">
                       <div class="hat padding_left3 display_flex">
                           <p>ДИЗАЙН ВЫВЕСОК И РЕКЛАМЫ</p>
                       </div>
                       <div class="padding_left2">
                           <ul class="ul">
                               <li class="flex">
                                   <i class="material-icons icon_design">check_circle</i>
                                   <p class="indent">Dedicated workplace</p>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design">check_circle</i>
                                   <P class="indent">
                                       Access to all facilities: <br>
                                       printer, beverages, lockers, etc.
                                   </P>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design">check_circle</i>
                                   <P class="indent">24/7 access</P>
                               </li>
                           </ul>
                       </div>
                       <div class="line2"></div>
                       <div class="padding_left3 display_flex">
                           <p class="font_decoration6">$300</p>
                           <p class="font_decoration5 indent2">Per month</p>
                       </div>
                   </div>
               </div>
               <div class="display_flex info_block4">
                   <a class="button1">Подробнее</a>
               </div>
           </div>
           <div>
               <div class="info_card margin width-1">
                   <div>
                       <div class="hat padding_left3 display_flex">
                           <p>ДИЗАЙН</p>
                       </div>
                       <div class="padding_left2">
                           <ul class="ul2">
                               <li class="flex">
                                   <i class="material-icons icon_design">check_circle</i>
                                   <p class="indent">Dedicated workplace</p>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design">check_circle</i>
                                   <P class="indent">
                                       Access to all facilities: <br>
                                       printer, beverages, lockers, etc.
                                   </P>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design">check_circle</i>
                                   <P class="indent">24/7 access</P>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design">check_circle</i>
                                   <p class="indent">Conference room for 1 hour a day</p>
                               </li>
                           </ul>
                       </div>
                       <div class="line2"></div>
                       <div class="padding_left3 display_flex">
                           <p class="font_decoration6">$300</p>
                           <p class="font_decoration5 indent2">Per month</p>
                       </div>
                   </div>
               </div>
               <div class="display_flex info_block4">
                   <a class="button1">Подробнее</a>
               </div>
           </div>
           <div>
               <div class="info_card margin width-1">
                   <div>
                       <div class="hat padding_left3 display_flex">
                           <p>СММ</p>
                       </div>
                       <div class="padding_left2">
                           <ul>
                               <li class="flex">
                                   <i class="material-icons icon_design ">check_circle</i>
                                   <p class="indent">Dedicated workplace</p>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design ">check_circle</i>
                                   <P class="indent">
                                       Access to all facilities: <br>
                                       printer, beverages, lockers, etc.
                                   </P>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design ">check_circle</i>
                                   <P class="indent">24/7 access</P>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design ">check_circle</i>
                                   <p class="indent">Conference room for 1 hour a day</p>
                               </li>
                               <li class="flex">
                                   <i class="material-icons icon_design ">check_circle</i>
                                   <P class="indent">Invitations to all events</P>
                               </li>
                           </ul>
                       </div>
                       <div class="line2"></div>
                       <div class="padding_left3 display_flex">
                           <p class="font_decoration6">$300</p>
                           <p class="font_decoration5 indent2">Per month</p>
                       </div>
                   </div>
               </div>
               <div class="display_flex info_block4">
                   <a class="button1">Подробнее</a>
               </div>
           </div>
        </div>
        <div class="flex">
            <div>
                <div>
                    <p  class="font_decoration3 position">ЗАКАЗАТЬ КОНСУЛЬТАЦИЮ <br> СПЕЦИАЛИСТА</p>
                    <P  class="font_decoration5 position3">Заполните форму и мы свяжемся с вами в ближайшее время!</P>
                </div>
                <div class="position3">
                    <form>
                        <div class="flex">
                            <div>
                               <label for="name-field"></label>
                                <input id="name-field" type="text" name="username" placeholder="Ваше имя" class="form">
                            </div>
                            <div>
                                <label for="tel"></label>
                                <input id="tel" type="text" name="telephone" placeholder="Номер вашего телефона"  class="form form3">
                            </div>
                        </div>
                        <div>
                            <label for="message"></label>
                            <textarea id="message"  name="message" placeholder="Ваш вопрос" class="form2 form_input"></textarea>
                        </div>
                        <div class="flex align-items info_block4 hover">
                            <input type="checkbox" class="custom-checkbox" id="happy" name="happy">
                            <label for="happy"></label>
                            <p class="">Я согласен с условиями обработки персональных данных</p>
                        </div>
                        <input  class="button1 info_block4" type="submit" name="submit_btn" value="Отправить">
                    </form>
                </div>
            </div>
            <div class="position">
                <img src="../file/Форма.png" alt="background_image" class="position_right jpg2">
            </div>
        </div>
        <div class="ul2" id="block3">
            <p  class="font_decoration3 position">НАШИ РАБОТЫ</p>
        </div>
        <div class="flex">
            <div class="icons2-1">
                <div>
                    <i class="material-icons icons2" style="font-size: 5rem">keyboard_arrow_left</i>
                </div>
            </div>
            <div class="work">
                <div class="info_block2">
                    <img src="../file/Alibaba%20Logo.png" alt="background_image" class="jpg3">
                    <p class="little_info_block2">Самая крупная в Финляндии компания по обработке камня <br>
                        и крупнейший в мире производитель теплоаккумулирующих печей <br>
                        каминов текст пример
                    </p>
                </div>
                <div class="info_block3">
                    <div>
                        <div>
                            <p class="font_decoration7 padding_bottom">РЕЗУЛЬТАТ:</p>
                        </div>
                    </div>
                    <div class="flex justify-content little_info_block2">
                        <div>
                            <p class="font_decoration7">+ 85,71%</p>
                            <p class="font_decoration8">увеличение количества <br>обращений с рекламы</p>
                        </div>
                        <div>
                            <p class="font_decoration7">+ 83,51%</p>
                            <p class="font_decoration8">увеличение <br>конверсии</p>
                        </div>
                        <div>
                            <p class="font_decoration7">- 50,51%</p>
                            <p class="font_decoration8">снижение стоимости <br>за обращение</p>
                        </div>
                    </div>
                </div>
               <div class="info_block4">
                   <div>
                       <p class="font_decoration7 padding_bottom">СИСТЕМЫ:</p>
                   </div>
                   <div>
                       <img src="../file/logo-google-adwords%201.png" alt="background_image" class="jpg4">
                       <img src="../file/pasted-image-0-12%201.png" alt="background_image" class="jpg4">
                   </div>
               </div>
            </div>
            <div class="work2">
                <div class="info_block2">
                    <img src="../file/Macy's Logo.png" alt="background_image" class="jpg3_1 jpg3">
                    <p class="little_info_block2">Самая крупная в Финляндии компания по обработке камня <br>
                        и крупнейший в мире производитель теплоаккумулирующих печей <br>
                        каминов текст пример
                    </p>
                </div>
                <div class="info_block3">
                    <div>
                        <div>
                            <p class="font_decoration7 padding_bottom">РЕЗУЛЬТАТ:</p>
                        </div>
                    </div>
                    <div class="flex justify-content little_info_block2">
                        <div>
                            <p class="font_decoration7">+ 85,71%</p>
                            <p class="font_decoration8">увеличение количества <br>обращений с рекламы</p>
                        </div>
                        <div>
                            <p class="font_decoration7">+ 83,51%</p>
                            <p class="font_decoration8">увеличение <br>конверсии</p>
                        </div>
                        <div>
                            <p class="font_decoration7">- 50,51%</p>
                            <p class="font_decoration8">снижение стоимости <br>за обращение</p>
                        </div>
                    </div>
                </div>
                <div class="info_block4">
                    <div>
                        <p class="font_decoration7 padding_bottom">СИСТЕМЫ:</p>
                    </div>
                    <div>
                        <img src="../file/logo-google-adwords%201.png" alt="background_image" class="jpg4">
                        <img src="../file/pasted-image-0-12%201.png" alt="background_image" class="jpg4">
                    </div>
                </div>
            </div>
            <div class="icons3-1">
                <div>
                    <i class="material-icons icons3" style="font-size: 5rem">keyboard_arrow_left</i>
                </div>
            </div>
        </div>
    </main>
</body>
<footer>
    <div class="footer_info">
        <div class="flex display_flex justify-content">
            <div class="column padding_left5">
                <img src="../file/logo.png" alt="logo_image">
                <p class="text hover2">Политика <br>конфиденциальности</p>
               <div class="little_info_block">
                   <a class="button1">Обратная связь</a>
               </div>
            </div>
            <div class="column padding_left5">
                <p class="text2 hover">Информация</p>
                <a href="#block1" class="text3 hover">Главная</a>
                <a href="#block2" class="text3 hover">Услуги</a>
                <a href="#block3" class="text3 hover">Наши работы</a>
                <a href="#" class="text3 hover">Контакты</a>
            </div>
            <div class="column padding_left5">
                <p class="text2 hover">Услуги</p>
                <a href="#block2" class="text3 hover">Реклама в интернете</a>
                <a href="#block2" class="text3 hover">Дизайн вывесок и рекламы</a>
                <a href="#block2" class="text3 hover">Дизайн сайтов на Тильде</a>
                <a href="#block2" class="text3 hover">СММ</a>
            </div>
        </div>
    </div>
    <div class="footer_info2 display_flex">
        <p class="text4">© 2021 Все права защиены</p>
    </div>
</footer>
</html>